body {	margin:auto;	background-position: center center;	background-repeat: repeat;	background-color: #A7D7FB;}

.main {	margin: auto;	height: auto;	width: 1000px;	background-position: center center;}
.left {	float: left;	height: auto;	width: 33px;}
.login_text {	font-family: Tahoma;	font-size: 12px;	color: #FFFFFF;}

.middle {	float: left;	height: auto;	width: 93.4%;}
.right {	float: right;	height: auto;	width: 33px;	background-image: url(../images/Untitled-2_03.jpg);	background-repeat: no-repeat;}
.banner {	float: left;	height: 83px;	width: 100%;	background-image: url(../images/banner.jpg);}
.banner_nextgap {float: left;	height: 70px;	width: 100%;	background-color: #003466;}
.gallery {	float: left;	height: auto;	width: 633px;	background-color: #DDDDDD;}
.amenities_1 {	height: auto;	width: 100%;	float: left;	font-family: Verdana;	font-size: 12px;	font-weight: bold;	color: #000000;}
.amenities_1box {float: left;	height: 25px;	width: 182px;	padding-left: 10px;	background-color: #CCCCCC;	padding-top: 8px;}
.calender_1 {	float: left;	height: auto;	width: 301px;}
.For_text p{ padding-right:20px;}
.banner_nextgap_gradient {	float: left;	height: 52px;	width: 100%;	background-image: url(../images/index_05.png);	background-repeat: no-repeat;	background-color: #4A93C4;}
.banner_nextgap_gradient_gallery {	height: auto;	width: 100%;	background-color: #a3cfea;	text-align: center;	float: left;}
.For_text {	float: left;	height: auto;    text-align: justify;    width: 98.4%;	background-image: url(../images/index_10.jpg);	padding: 15px 0 0 15px;	text-align: justify;	background-color: #a3cfea;	background-repeat: repeat-x;}
.For_playaflamingo {
	float: left;
	height: 37px;
	width: 98.5%;
	background-image: url(../images/index_11.jpg);
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 20px;
	padding-left: 15px;
}
.For_copyright {
	float: left;
	height: auto;
	width: 100%;
	background-color: #003366;
}

.For_copyright h1 {font-family: Verdana; font-size: 12px; font-weight: bold; color: #FFFFFF; padding-top: 17px; padding-left: 0px; float: left; width: 100%;background-color: #0f4a84; height: 30px; position: relative; top: -20px;}
li {margin-left: 15px;	line-height: 150%;}
ul{	list-style-image: none;	list-style-type: disc;	margin: 0px;	padding-left: 10px;}

ul li{	margin-top: 0px;	margin-bottom: 0px;	margin-left: 0px;}

.For_copyright_1 {	float: left;	height: 32px;	width: 65%;	font-family: Verdana;	font-size: 12px;	font-weight: bold;	color: #FFFFFF;	padding-top: 15px;	padding-left: 15px;}
.For_copyright_2 {
	float: left;
	height: 32px;
	width: 186px;
	text-align: right;
	padding-right: 15px;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 15px;
}
.calender_1_2 {
	float: left;
	height: 116px;
	width: 291px;
	background-image: url(../images/index_081.jpg);
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding-top: 10px;
	padding-left: 10px;
}
.main_1 {
	float: left;
	height: auto;
	width: 250px;
}

.calender_1_3 {
	float: left;
	height: 140px;
	width: 301px;
}
.amenities_2box {
	float: left;
	width: 206px;
	padding-left: 10px;
	color: #185E8F;
	padding-top: 5px;
}
.amenities_1_for_note {
	height: auto;
	width: 633px;
	float: left;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	vertical-align: middle;
}
.amenities_1_pay {
	height: auto;
	width: 623px;
	float: left;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding-left: 10px;
}
.amenities_1box_for_form {
	float: left;
	height: 25px;
	width: 190px;
	padding-left: 10px;
	text-align: right;
}
.amenities_1boxmain {
	float: left;
	height: 22px;
	width: 190px;
	padding-left: 10px;
	vertical-align: middle;
	padding-top: 3px;
}
.gallery_contact {
	float: left;
	height: 345px;
	width: 633px;
	background-color: #DDDDDD;
}
.gallery_gallery {
	float: left;
	height: auto;
	width: 613px;
	background-color: #DDDDDD;
	padding-left: 20px; 
}
.amenities_1boxmain1 {
	float: left;
	height: 25px;
	width: 120px;
	padding-left: 10px;
	vertical-align: middle;
	text-align: left;
}
.amenities_2box1 {
	float: left;
	height: auto;
	width: 400px;
	padding-left: 10px;
	color: #FFFFFF;
}
.amenities_2box1_map {
	float: left;
	height: auto;
	width: 600px;
	padding-left: 10px;
	color: #185E8F;
	background-position: center center;
	text-align: center;}
	
.amenities_1box_1 {
	float: left;
	height: auto;
	width: 90px;
	padding-left: 10px;
	padding-top: 5px;
}
.amenities_1box_blank {
	float: left;
	height: 25px;
	width: 182px;
	padding-left: 10px;
	padding-top: 8px;
}
.for_heading_box {
	height: auto;
	width: 383px;
	float: left;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding-left: 250px;
}
.amenities_1box_grey {
	float: left;
	height: 25px;
	width: 182px;
	padding-left: 10px;
	padding-top: 8px;
	background-color: #bfbfbf;
}
.amenities_1box_red {
	float: left;
	height: 25px;
	width: 150px;
	padding-left: 10px;
	padding-top: 8px;
	background-color: #CCCCCC;
	color: #185E8F;
}
.amenities_1box_green {
	float: left;
	height: 25px;
	width: 150px;
	padding-left: 10px;
	padding-top: 8px;
	background-color: #d0d0d0;
	color: #185E8F;
}
.amenities_1box_amenities {
	float: left;
	height: 20px;
	width: 182px;
	padding-left: 10px;
	padding-top: 5px;
}
.amenities_2 {
	height: auto;
	width: 633px;
	float: left;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #cccccc;
}
.amenities_3 {
	height: auto;
	width: 633px;
	float: left;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #d0d0d0;
}
.border_none {
	text-decoration: none;
	border-top-width: none;
	border-right-width: none;
	border-bottom-width: none;
	border-left-width: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.amenities_2box_long {
	float: left;
	height: auto;
	width: 350px;
	padding-left: 10px;
	color: #185E8F;
	padding-top: 5px;
}
.amenities_1boxmain_contact {
	float: left;
	height: 22px;
	width: 80px;
	padding-left: 120px;
	vertical-align: middle;
	padding-top: 3px;
	text-align: left;
}
.calender_1_1 {
	float: left;
	height: auto;
	width: 301px;
}
.For_text1 {
	float: left;
	height: 110px;
	width: 904px;
	text-align: justify;
	overflow: hidden;
	position: relative;
}
.banner_nextgap_gradient_gallery1 {
	height: 500px;
	width: 934px;
	background-color: #00618B;
	text-align: center;
	float: left;
}
.firstgallery {
	text-align: center;
	height: auto;
	width: auto;
}
.banner_nextgap_gradient_gallery2 {
	height: auto;
	width: 814px;
	background-color: #a66553;
	text-align: center;
	float: left;
	padding-left: 120px;
}
.banner_nextgap_gradient_gallery_testmonial {
	height: auto;
	width: 914px;
	background-color: #a66553;
	text-align: left;
	float: left;
	padding: 10px;
}
.gallery_main {
	height: auto;
	width: 904px;
	text-align: center;
	float: left;
	padding-left: 15px;
	padding-top: 15px;
	padding-right: 15px;
	background-color: #a3cfea;
}
.for_border_img {
	border: 4px solid #4F97C6;
}
.rentals_main {
	float: left;
	height: auto;
	width: 900px;
	border: 4px solid #55BDCF;
	padding: 10px;
	background-color: #00618B;
	text-align: left;
	margin-bottom: 10px;
	margin-left: 2px;
}
.rentals_main_top {
	height: auto;
	width: 874px;
	background-color: #a66553;
	text-align: center;
	float: left;
	padding-right: 30px;
	padding-left: 30px;
}
.rental_gallery {
	float: left;
	height: 170px;
	width: 250px;
}
.rental_text {
	float: left;
	height: 115px;
	width: 640px;
	padding-top: 25px;
	padding-bottom: 30px;
	padding-left: 10px;
}
.text_part {
	float: left;
	height: auto;
	width: 900px;
	margin-top: 10px;
	text-align: justify;
}
.more {
	float: left;
	height: auto;
	width: 850px;
	text-align: right;
}
.button {
	float: left;
	height: 29px;
	width: 820px;
	padding-left: 5px;
	padding-top: 10px;
}
.tour {
	float: right;
	height: auto;
	width: 100%;
	padding-top: 1px;
}
.formfield4 {
	background-color: #bbdef4;
	border: 1px solid #4B94C4;
	width: 220px;
}
.testimonials_main {
	height: auto;
	width: 904px;
	background-color: #9fcce8;
	text-align: left;
	float: left;
	padding: 15px;
}

.weather_div {
	float: right;
	height: 45px;
	width: 35%;
}
.for_headingdiv {
	float: left;
	height: auto;
	width: auto;
	width:40%;
}
.login_main {
	float: left;
	height: 80px;
	width: 95;
	margin-top: 20px;
	padding-bottom: 20px;
	background-image: url(../images/login_bg.png); background-repeat:no-repeat;
	padding-top: 50px;
	margin-left: 250px;
	width:40%;
}
.weather_div1 {
	float: right;
	height: 45px;
	width: 300px;
}
.banner_nextgap_gradient_gallery_protected {
	height: auto;
	width: 904px;
	background-color: #a3cfea;
	text-align: left;
	float: left;
	padding: 15px;
}
.location_text_area {
	height: auto;
	width: 94%;
	background-color: #a3cfea;
	text-align: justify;
	float: left;
	padding-right: 15px;
	padding-left: 5px;
}

.main_div_attractions {
	float: left;
	height: auto;
	width: 95%;
	margin-bottom: 5px;
	margin-top: 10px;
}
.left_div_attractions {
	float: left;
	height: auto;
	width: 80%;
	padding-left: 10px;
}
.right_div_attractions {
	float: left;
	height: auto;
	width: 18%;
	text-align: center;
	padding-bottom: 10px;
}
.rit_div_attractions{float: left;
	height: auto;
	width: 18%;
	text-align: center;
	padding-bottom: 10px;}

.accright {
    background-color: #c0dff3;
    float: right;
    padding: 10px;
    width: 77%;
}
.year{width: 150px; float: left;}
.year h1{font-family: Verdana; font-size: 12px; color: #39190f; text-align: center; font-weight: bold; border: 1px solid #55bdcf; background-color:#84C0E4; padding:5px;}

.year ul li{font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003366; font-weight: bold; text-decoration: none; text-align: left; line-height: 30px;
padding-left: 20px; display: block;}
.sea{width: 150px; float: left;}
.sea h1{font-family: Verdana; font-size: 12px; color: #39190f; text-align: center; font-weight: bold; border: 1px solid #55bdcf; background-color:#84C0E4; padding:5px;}
.sea ul li{font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003366; font-weight: bold; text-decoration: none; text-align: left; line-height: 30px;
padding-left: 20px; display: block;}

.rat{width: 260px; float: left;}
.rat h1{font-family: Verdana; font-size: 12px; color: #39190f; text-align: center; font-weight: bold; border: 1px solid #55bdcf; background-color:#84C0E4; padding:5px;}
.rat ul li{font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003366; font-weight: bold; text-decoration: none; text-align: left; line-height: 30px;
padding-left: 20px; display: block;}


.not{width: 35%; float: right;}
.not h1{font-family: Verdana; font-size: 12px; color: #39190f; text-align: center; font-weight: bold; border: 1px solid #55bdcf; background-color:#84C0E4; padding:5px;}
.not ul li{font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003366; font-weight: bold; text-decoration: none; text-align: left; line-height: 30px;
padding-left: 20px; display: block;}


.button1 {	float: left;	height: 29px;	width: 820px;	padding-left: 5px;	padding-top: 10px;}
.loca{ width:100%;}
.map{ float:left; width:30%;}
.map h1{ font-size:20px; color:#003366; text-align: center;}
.gmap{ float:right; width:55%;}


.galry {width:935px; background-color:#a3cfea; height: 785px;}
.img1 { padding-left:20px; float: left; padding-bottom: 20px;}
.img1 img{width: 100px;  height: 70px;    border: 4px solid rgb(79, 151, 198);}

.img2 { padding-left:20px; float: left;padding-bottom: 20px;}
.img2 img{width: 100px;  height: 70px;    border: 4px solid rgb(79, 151, 198);}

.img3 { padding-left:20px; float: left;padding-bottom: 20px;}
.img3 img{width: 100px;  height: 70px;    border: 4px solid rgb(79, 151, 198);}

.img4 { padding-left:20px; float: left;padding-bottom: 20px;}
.img4 img{width: 100px;  height: 70px;    border: 4px solid rgb(79, 151, 198);}

.img5 { padding-left:20px; float: left;padding-bottom: 20px;}
.img5 img{width: 100px;  height: 70px;    border: 4px solid rgb(79, 151, 198);}

.img6 { padding-left:20px; float: left;padding-bottom: 20px;}
.img6 img{width: 100px;  height: 70px;    border: 4px solid rgb(79, 151, 198);}

.img7 { padding-left:20px; float: left;padding-bottom: 20px;}
.img7 img{width: 100px;  height: 70px;    border: 4px solid rgb(79, 151, 198);}

.tha {font-family: "Trebuchet MS";    margin-top: 2em; font-size: 20px; font-weight: bold; color: #666666;  width: 90%; padding: 5px;}
.weather{float: right; height: auto; width: 200px; position: relative; right: 0px; top: 0px;} 
.accright img{margin-right:10px; border: 3px solid #4F97C6; }
.accright ul li{font-family: Arial, Helvetica, sans-serif;  font-size: 12px; color: #003366; font-weight: bold;}
.lft{width: 250px; float: left;}
.note { float: left;  width: 55%;  text-align: left;   margin-left: 20px;   font-family: Arial,Helvetica,sans-serif;  font-size: 12px;  color: rgb(0, 51, 102);
    font-weight: bold;  text-decoration: none;    line-height: 40px;}
.cale{text-align: center; width: 40%; float: right;}
.cale img{ width:140px;}

.accleft {   background-color: #84c0e4;    float: left;    height: auto;    width: 20%;}
.accleft h1{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; padding: 25px;}
.accleft2 h1{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; padding: 25px 25px 133px;}
.accleft2 {   background-color: #84c0e4;    float: left;    height: auto;    width: 20%;}
.accleft3 h1{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; padding: 25px 25px 81px;}
.accleft3 {   background-color: #84c0e4;    float: left;    height: auto;    width: 20%;}
.accleft4 h1{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; padding: 25px 25px 52px;}
.accleft4 {   background-color: #84c0e4;    float: left;    height: auto;    width: 20%;}

.accleft h2{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; padding: 10px;}
.accleft6 h2{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; padding: 16px;}
.content_part2 { display:none;}
/*activities*/
.Accordion {
	overflow: hidden;
	height: auto;
}.AccordionPanel {
	margin: 0px;
	padding: 0px;
}
.AccordionPanelContent {
	overflow: auto;
	margin: 0px;
	height: auto;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.AccordionPanelTabHover {
	color: #CCCCCC;
}
.AccordionPanelOpen .AccordionPanelTabHover {
	color: #FFFFFF;
}
.AccordionFocused .AccordionPanelTab {
	background-color: #3399FF;
}
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
	background-color: #33CCFF;
}
/*youtube*/
.video-container {margin: 10px;	position:relative;	padding-bottom:56.25%;	padding-top:30px;	height:0;	overflow:hidden;}

.video-container iframe, .video-container object, .video-container embed {	position:absolute;	top:0;	left:0;	width:100%;	height:100%;}
/*youtube*/
/*activities*/
@media screen and (max-width : 900px) {

.main {
	margin: auto;
	height: auto;
	width: 100%;
	background-position: center center;}
	
.middle {
    float: left;
    height: auto;
    width: 91.5%;}

.banner {
    background-image: url("../images/banner-980.jpg");
    float: left;
    height: 83px;
    width: 100%;}
	
.banner_nextgap_gradient {
    background-color: #4a93c4;
    background-image: url("../images/index_05.png");
    background-repeat: no-repeat;
    float: left;
    height: 52px;
    width: 100%;}

.For_copyright {
    background-color: #003366;
    float: left;
    height: auto;
    width: 100%;}
	
.For_copyright h1 {font-family: Verdana; font-size: 12px; font-weight: bold; color: #FFFFFF; padding-top: 17px; padding-left: 15px; float: left; width: 98%;
background-color: #0f4a84; height: 30px; position: relative; top: -10px;}

.banner_nextgap_gradient_gallery {height: auto;	width: 100%;	background-color: #a3cfea;	text-align: center;	float: left; position: relative; top: 0px; right: 0px;}

.For_playaflamingo {
    background-image: url("../images/index_11.jpg");
    color: #ffffff;
    float: left;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    height: 37px;
    padding-left: 12px;
    padding-top: 20px;
    width: 98.4%;}
	
	
.right_div_attractions {
    float: left;
    height: auto;
    padding-bottom: 10px;
    text-align: center;
    width: 27%;}
	
.rit_div_attractions{ width:22%; float:right;}



.not {
    float: right;
    width: 35%;}
}


@media screen and (max-width : 768px) {

.content_part2 { display:block;}
.rate{ display:none;}
.login_main {
    background-image: url("../images/login_bg.png");
    background-repeat: no-repeat;
    float: left;
    height: 80px;
    margin-left: 178px;
    margin-top: 20px;
    padding-bottom: 20px;
    padding-top: 50px;
    width: 54%;
}
.main {
	margin: auto;
	height: auto;
	width: 100%;
	background-position: center center;}
	
.middle {
    float: left;
    height: auto;
    width: 91.4%;}

 .banner {
    background-image: url("../images/banner-768.jpg");
    float: left;
    height: 83px;
    width: 100%;}
	
.banner_nextgap_gradient {
    background-color: #4a93c4;
    background-image: url("../images/index_05.png");
    background-repeat: no-repeat;
    float: left;
    height: 52px;
    width: 100%;}

.For_copyright {
    background-color: #003366;
    float: left;
    height: auto;
    width: 100.1%;}
.For_text {
	float: left;
	height: auto;
    text-align: justify;
    width: 98%;
	background-image: url(../images/index_10.jpg);
	padding: 15px 0 0 15px;
	text-align: justify;
	background-color: #a3cfea;
	background-repeat: repeat-x;
}	

.For_copyright h1 {font-family: Verdana; font-size: 12px; font-weight: bold; color: #FFFFFF; padding-top: 17px; padding-left: 15px; float: left; width: 98%;
background-color: #0f4a84; height: 30px; position: relative; top: -10px;}

.banner_nextgap_gradient_gallery {height: auto;	width: 100%;	background-color: #a3cfea;	text-align: center;	float: left; position: relative; top: 0px; right: 0px; }

 .weather_div {float: right;  height: 45px; width: 50%;  position: relative; right: 0px;}
.left_div_attractions {
    float: left;
    height: auto;
    padding-left: 10px;
    width: 70%;
}
.rit_div_attractions {float: left;	height: auto;	width: 160px;	text-align: center;	padding-bottom: 10px;}

.galry {width:100%; background-color:#a3cfea; height: auto;}
.img1 { padding-left:20px; float: left; padding-bottom: 20px;}
.img1 img{width: 110px;  height: 90px;    border: 4px solid rgb(79, 151, 198);}
.img2 { padding-left:20px; float: left;padding-bottom: 20px;}
.img2 img{width: 110px;  height: 90px;   border: 4px solid rgb(79, 151, 198);}
.img3 { padding-left:20px; float: left;padding-bottom: 20px;}
.img3 img{width: 110px;  height: 90px;   border: 4px solid rgb(79, 151, 198);}
.img4 { padding-left:20px; float: left;padding-bottom: 20px;}
.img4 img{width: 110px;  height: 90px;  border: 4px solid rgb(79, 151, 198);}
.img5 { padding-left:20px; float: left;padding-bottom: 20px;}
.img5 img{width: 110px;  height: 90px;  border: 4px solid rgb(79, 151, 198);}
.img6 { padding-left:20px; float: left;padding-bottom: 20px;}
.img6 img{width: 110px;  height: 90px;   border: 4px solid rgb(79, 151, 198);}
.img7 { padding-left:20px; float: left;padding-bottom: 20px;}
.img7 img{width: 110px;  height: 90px; border: 4px solid rgb(79, 151, 198);}}
 
 .not{width: 30%px; float: left;}
 .rat{width: 30%px; float: left;}
.sea{width: 18%; float: left;}
.year{width: 18%; float: left;}
 .gmap {width: 65%; overflow: hidden; padding-bottom: 43.25%; position: relative; height: 0;}
 .map { float: left; width: 25%;}
 .map img{ float: left; width:100%;}
.accright img{margin-right:10px; border: 3px solid #4F97C6; width:115px; }
.accleft3 h1{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; padding: 25px 25px 80px;}
.accleft3 {   background-color: #84c0e4;    float: left;    height: auto;    width: 20%;}
.accleft6 h1{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; padding: 0px 27px 0px;}
.accleft6 {   background-color: #84c0e4;    float: left;    height: auto;    width: 20%;}
.accleft6 h2{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; padding: 21px;}


.login_text {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
}
.AccordionPanelOpen .AccordionPanelTab {background-image: url(../slider_images/768.png);	background-repeat: no-repeat;	background-position: left top; padding-bottom:5px; }
.AccordionPanelTab {background-image: url(../slider_images/768-2.png);    background-repeat: no-repeat;}
.location_text_area {    width: 98%;}
 /*    .map  img{width: 100%;}

}*/


@media screen and (max-width : 480px) {
.main {width: 100%;}
.For_text { width: 96%;}
.For_copyright h1 {font-family: Verdana; font-size: 12px; font-weight: bold; color: #FFFFFF; padding-top: 17px; padding-left: 15px; float: left; width: 97%;
background-color: #0f4a84; height: 30px; position: relative; top: -10px;}

.left_div_attractions {
    float: left;
    height: auto;
    padding-left: 10px;
    width: 67%;
}

.rit_div_attractions {
    float: left;
    height: auto;
    padding-bottom: 10px;
    text-align: center;
    width: 30%;
}
.AccordionPanelTab {background-image: url(../slider_images/12-400.png) !important; background-repeat:no-repeat;}


.rit_div_attractions {
    float: left;
    height: auto;
    padding-bottom: 10px;
    text-align: center;
    width: 30%;
}
.banner {background-image: url("../images/banner-480.jpg");    float: left;    height: 83px;    width: 100%;}	
.For_copyright_1 {float: left;	height: 32px;	width: 97%;	font-family: Verdana;	font-size: 11px;	font-weight: bold;	color: #FFFFFF;	padding-top: 15px;	padding-left: 15px;}
.For_playaflamingo {float: left;	height: 37px;	width: 100%;	background-image: url(../images/index_11.jpg);	font-family: Verdana;	font-size: 12px; font-weight: bold; color: #FFFFFF;	padding-top: 20px;	padding-left: 15px;}
.For_copyright {float: left; height: auto;	width: 100.6%;	background-color: #003366;}
.middle {float: left;	height: auto;	width:100%;}
.galry {width:100%; background-color:#a3cfea; height: autopx;}
.img1 { padding-left:20px; float: left; padding-bottom: 20px;}
.img1 img{width: 110px;  height: 90px;    border: 4px solid rgb(79, 151, 198);}

.img2 { padding-left:20px; float: left;padding-bottom: 20px;}
.img2 img{width: 110px;  height: 90px;   border: 4px solid rgb(79, 151, 198);}

.img3 { padding-left:20px; float: left;padding-bottom: 20px;}
.img3 img{width: 110px;  height: 90px;   border: 4px solid rgb(79, 151, 198);}
.accright {float: right;    width: 100%;   padding: 1px;    background-color: #C0DFF3;    margin-right: -6px;}
.img4 { padding-left:20px; float: left;padding-bottom: 20px;}
.img4 img{width: 110px;  height: 90px;  border: 4px solid rgb(79, 151, 198);}

.img5 { padding-left:20px; float: left;padding-bottom: 20px;}
.img5 img{width: 110px;  height: 90px;  border: 4px solid rgb(79, 151, 198);}

.img6 { padding-left:20px; float: left;padding-bottom: 20px;}
.img6 img{width: 110px;  height: 90px;   border: 4px solid rgb(79, 151, 198);}

.img7 { padding-left:20px; float: left;padding-bottom: 20px;}
.img7 img{width: 110px;  height: 90px; border: 4px solid rgb(79, 151, 198);}

.not{width: 35%; float: left;}
.rat{width: 30%; float: left;}
.sea{width: 15%; float: left;}
.year{width: 15%; float: left;}
.gmap {width: 300px; overflow: hidden; padding-bottom: 56.25%; position: relative; height: 0;}
.map { float: left; width: 50%;}
.map  img{width: 100%;}

.for_white_text p{padding-right:20px;}

.left {
    display: none;
    float: left;
    height: auto;
    width: 33px;
}

.right {
    float: right;
    height: auto;
    width: 33px;
	display:none;
}

.accleft {   background-color: #84c0e4;    float: left;    height: auto;    width: 100%;}
.login_text {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
}


.login_main {
    background-image: url("../images/login_bg.png");
    background-repeat: no-repeat;
    float: left;
    height: 80px;
    margin-left: 40px;
    margin-top: 20px;
    padding-bottom: 20px;
    padding-top: 50px;
    width: 87%;
}

.accleft6 {
    background-color: #84c0e4;
    float: left;
    height: auto;
    width: 100%;
}
.accright img {
    border: 3px solid #4f97c6;
    margin-right: 10px;
    width: 100px;
}

.accleft2 {
    background-color: #84c0e4;
    float: left;
    height: auto;
    width: 100%;
}

.accleft4 {
    background-color: #84c0e4;
    float: left;
    height: auto;
    width: 100%;
}

.accleft3 {
    background-color: #84c0e4;
    float: left;
    height: auto;
    width: 100%;
}
}
@media screen and (max-width : 435px) {
	
.AccordionPanelOpen .AccordionPanelTab {background-image: url(../slider_images/435.png) !important;	background-repeat: no-repeat;	background-position: left top; }
.AccordionPanelTab {background-image: url(../slider_images/4352.png) !important;    background-repeat: no-repeat;}
	.For_playaflamingo {
    width: 97% !important;
}
}

@media screen and (max-width : 414px) {
	
.AccordionPanelOpen .AccordionPanelTab {background-image: url(../slider_images/414.png) !important;	background-repeat: no-repeat;	background-position: left top; }
.AccordionPanelTab {background-image: url(../slider_images/4142.png) !important;    background-repeat: no-repeat;}
	.For_playaflamingo {
    width: 97% !important;
}
}
@media screen and (max-width : 375px) {
	
.AccordionPanelOpen .AccordionPanelTab {background-image: url(../slider_images/375.png) !important;	background-repeat: no-repeat;	background-position: left top; }
.AccordionPanelTab {background-image: url(../slider_images/3752.png) !important;    background-repeat: no-repeat;}
.For_playaflamingo { width: 96% !important;}
}

@media screen and (max-width : 360px) {
.main {width: 100%;}
.For_text { width: 96%;}

.banner {
    background-image: url("../images/banner-360.jpg");
    float: left;
    height: 83px;
    width: 100%;}
	
.For_copyright_1 {float: left;	height: 32px;	width: 94%;	font-family: Verdana;	font-size: 11px;	font-weight: bold;	color: #FFFFFF;	padding-top: 15px;	padding-left: 15px;}

.For_playaflamingo {float: left;	height: 37px;	width: 96%;	background-image: url(../images/index_11.jpg);	font-family: Verdana;	font-size: 12px; font-weight: bold; color: #FFFFFF;	padding-top: 20px;	padding-left: 15px;}

.For_copyright {float: left; height: auto;	width: 100%;	background-color: #003366;}

.middle {float: left;	height: auto;	width:360px;}
.rit_div_attractions {float: left;	height: auto;	width: 95%;	text-align: center;	padding-bottom: 10px;}

.galry {width:100%; background-color:#a3cfea; height: autopx;}
.img1 { padding-left:20px; float: left; padding-bottom: 20px;}
.img1 img{width: 110px;  height: 90px;    border: 4px solid rgb(79, 151, 198);}

.img2 { padding-left:20px; float: left;padding-bottom: 20px;}
.img2 img{width: 110px;  height: 90px;   border: 4px solid rgb(79, 151, 198);}

.img3 { padding-left:20px; float: left;padding-bottom: 20px;}
.img3 img{width: 110px;  height: 90px;   border: 4px solid rgb(79, 151, 198);}
.accright {float: right;    width: 100%;   padding: 1px;    background-color: #C0DFF3;    margin-right: -6px;}
.img4 { padding-left:20px; float: left;padding-bottom: 20px;}
.img4 img{width: 110px;  height: 90px;  border: 4px solid rgb(79, 151, 198);}

.img5 { padding-left:20px; float: left;padding-bottom: 20px;}
.img5 img{width: 110px;  height: 90px;  border: 4px solid rgb(79, 151, 198);}

.img6 { padding-left:20px; float: left;padding-bottom: 20px;}
.img6 img{width: 110px;  height: 90px;   border: 4px solid rgb(79, 151, 198);}

.img7 { padding-left:20px; float: left;padding-bottom: 20px;}
.img7 img{width: 110px;  height: 90px; border: 4px solid rgb(79, 151, 198);}

.not{width: 95%; float: left; text-align:center;}
.rat{width: 95%; float: left; text-align:center;}
.sea{width: 95%; float: left; text-align:center;}
.year{width:95%; float: left; text-align:center;}
.gmap {width: 300px; overflow: hidden; padding-bottom: 56.25%; position: relative; height: 0;}
.map { float: left; width: 100%;}
.map  img{width: 100%;}

.for_white_text p{padding-right:20px;}

.left {
    display: none;
    float: left;
    height: auto;
    width: 33px;
}

.right {
    float: right;
    height: auto;
    width: 33px;
	display:none;
}

.accleft {   background-color: #84c0e4;    float: left;    height: auto;    width: 100%;}
.login_text {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
}


.login_text {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
}
.accleft3 h1{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; padding: 25px 25px 66px;}
.accleft3 {   background-color: #84c0e4;    float: left;    height: auto;    width: 100%;}
.accleft6 h1{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; padding: 0px 27px 0px;}
.accleft6 {   background-color: #84c0e4;    float: left;    height: auto;    width: 100%;}
.accleft6 h2{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; padding: 16px;}
.accleft2 {   background-color: #84c0e4;    float: left;    height: auto;    width: 100%;}
.accleft4 {   background-color: #84c0e4;    float: left;    height: auto;    width: 100%;}

.left_div_attractions {
    float: left;
    height: auto;
    padding-left: 10px;
    width: 99%;
}
.right_div_attractions {
    float: left;
    height: auto;
    padding-bottom: 10px;
    text-align: center;
    width: 99%;}
.login_main {
    background-image: url("../images/login_bg.png");
    background-repeat: no-repeat;
    float: left;
    height: 80px;
    margin-left: -10px;
    margin-top: 20px;
    padding-bottom: 20px;
    padding-top: 50px;
    width: 105%;
}
#calBorder{position: absolute;
left: 110px !important;
}
.middle {
    float: left;
    height: auto;
    width: 100%;
}
.AccordionPanelOpen .AccordionPanelTab {background-image: url(../slider_images/360.png) !important;	background-repeat: no-repeat;	background-position: left top; }
.AccordionPanelTab {background-image: url(../slider_images/12-400.png) !important;    background-repeat: no-repeat;}

}
@media screen and (max-width : 320px) {

.AccordionPanelOpen .AccordionPanelTab {background-image: url(../slider_images/11-360.png) !important;	background-repeat: no-repeat;	background-position: left top; }
.AccordionPanelTab {background-image: url(../slider_images/12-360.png) !important;    background-repeat: no-repeat;}
}